{
    "password":  true,
    "email_activation":  false,
    "email_code":  false,
    "sms_code":  false,
    "password_reset":  false,
    "admin_bootstrap_required":  false,
    "oauth_providers":  [

                        ]
}

